import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ui-site-ui-site',
  template: `
    <p>
      ui-site works!
    </p>
  `,
  styles: []
})
export class UiSiteComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
